CONTIGOVERLAPS(1)

NAME
contigOverlaps - ContigOverlaps nosha

SYNOPSIS
contigOverlaps <options> firstAssemblyBams.fofn secondAssemblyBams.fofn [ ... ]

OPTIONS

--help
    print out this message

--percentIdentity
    arg The minimum end-to-end % identity of qualifying reads (default: 97)

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.